SET /WRAP=FU:
SET /RPA=FU:
SET /FDX=FU:
SET /FORMFEED=FU:
SET /HFILL=FU:0
SET /HHT=FU:
SET /ECHO=FU:
SET /TYPEAHEAD=FU:
SET /NOCRT=FU:
SET /SLAVE=FU:
SET /LOWER=FU:
SET /TERM=FU:ASR33
SET /NOVFILL=FU:
SET /EBC=FU:
